<template>
  <div class="background__404">
  </div>
  <section class="page404__main">
    <div class="main__img__div">
      <img class="main__img" src="../assets/image/page404/404.svg">
      <router-link to="/">
        <button class="main__404__button">
          На главную
        </button>
      </router-link>
    </div>
  </section>
</template>

<script>
export default {
  name: "Page404"
}
</script>

<style scoped>
@import "../assets/css/style_404_desktop.css";
@import "../assets/css/style_404_mobile.css";

</style>
